
pfSense Packages - Bug #4216

squidguard squidguard-dev issues

01/14/2015 04:57 PM - Cino .

Status: Closed Start date: 01/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: squidguard Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Plus

Version:

 

Affected Version:  Affected

Architecture:

amd64

Description

squidguard and squidguard-dev are missing symlinks to shared libs

ln -s /usr/pbi/squidguard-amd64/local/lib/libldap-2.4.so.8 /usr/lib/libldap-2.4.so.8

ln -s /usr/pbi/squidguard-amd64/local/lib/libdb41.so.1 /usr/lib/libdb41.so.1

ln -s /usr/pbi/squidguard-devel-amd64/local/lib/libldap-2.4.so.8 /lib/libldap-2.4.so.8

ln -s /usr/pbi/squidguard-devel-amd64/local/lib/libdb-4.6.so.0 /usr/lib/libdb-4.6.so.0

SquidGuard-squid3 installation halts, missing digital signature

squidguard-squid3-1.4_4-amd64.pbi.sha256

squidguard-squid3-1.4_4-i386.pbi.sha256

same issues could apply to i386

History

#1 - 01/14/2015 04:58 PM - Cino .

https://forum.pfsense.org/index.php?topic=86701.msg475980#msg475980

#2 - 11/06/2015 06:40 PM - Chris Buechler

- Status changed from New to Closed

- Affected Version deleted (2.2)

PBI issue that has either since been fixed in 2.2.x, or at a minimum no longer exists in 2.3.
